/* 
  Localizable.strings
  Porthole

  Created by Boy van Amstel on 13-06-12.
  Copyright (c) 2012 Danger Cove. All rights reserved.
*/


"OK" = "OK";
"TRIALUPDATEMESSAGE" = "Porthole Trial Update";
"TRIALUPDATEINFORMATIVE" = "Automatic updates are only available in the full version of Porthole.";
"BUYPORTHOLE" = "Buy Porthole";

"NAGSCREENMESSAGE" = "Porthole Loves You!";
"NAGSCREENINFORMATIVE" = "You've been streaming for a couple of minutes now. Do you like Porthole? Consider buying a license to support us. Also, it'll get rid of this nag screen and the 'Danger Cove dot com'-message :).";
"REGISTERPORTHOLE" = "Register Porthole...";
"DONTREGISTERPORTHOLE" = "Ignore";

"FINISH" = "Finish";
"NEXT" = "Next";

"NODEFAULTAUDIODEVICEMESSAGE" = "Oops, Could Not Determine Your Default Sound Device";
"NODEFAULTAUDIODEVICEINFORMATIVE" = "We could not determine your default sound device. Please open your System Preferences and select the default sound device manually.";

"COULDNOTCONNECT" = "Darn, Could Not Connect To %@";
"COULDNOTCONNECTINUSE" = "Please check that the AirPlay device is available and no one else is already streaming to it.";

"SOUNDFLOWERISINSTALLED" = "Soundflower is Installed";
"SOUNDFLOWERUPDATE" = "Update Soundflower";
"SOUNDFLOWERINSTALL" = "Install Soundflower";
"SOUNDFLOWERDOWNLOAD" = "Download Soundflower";
"SOUNDFLOWERINSTALLEDMESSAGE" = "Soundflower Installed";
"SOUNDFLOWERINSTALLEDINFORMATIVE" = "Soundflower was installed. Please resume setup.";
"SOUNDFLOWERINSTALLEDNOTACTIVEMESSAGE" = "Soundflower Installed, But Not Activated";
"SOUNDFLOWERINSTALLEDNOTACTIVEINFORMATIVE" = "Soundflower was installed, but not activated. Please restart your computer and resume setup afterwards.";
"SOUNDFLOWERINSTALLFAILEDMESSAGE" = "Soundflower Install Failed";
"SOUNDFLOWERINSTALLFAILEDINFORMATIVE" = "Soundflower wasn't installed correctly. Please download Soundflower and install manually.";

"RESTARTMESSAGE" = "Your Computer Will Now Restart";
"RESTARTINFORMATIVE" = "Please save all your work and select Setup from the Porthole Preferences after you get back.";
"RESTARTCONFIRM" = "Restart";
"RESTARTCANCEL" = "Cancel";
"RESTARTNOW" = "Restart Now";

"DEVICEDISCONNECTED" = "Disconnected";
"DEVICECONNECTING" = "Connecting";
"DEVICEDISCONNECTING" = "Disconnecting";
"DEVICEAUTHORIZING" = "Authorizing";
"DEVICESTREAMING" = "Streaming";

"SHORTCUTWINDOW_TITLE" = "Porthole Speaker Panel";

"PREFERENCESTITLE" = "Porthole Preferences";
"PREFERENCESGENERAL" = "General";
"PREFERENCESSOUND" = "Volume";
"PREFERENCESLICENSE" = "License";

"Computer Speaker %@" = "%@";

/* Purchase window */
"Order Completed" = "Order Completed";
"Thanks for your purchase! The app has been registered to %@.\n\nCheck your email for further details about your order. Have fun using %@!" = "Thanks for your purchase! The app has been registered to %@.\n\nCheck your email for further details about your order. Have fun using %@!";
"Order Failed" = "Order Failed";
"Open Store in Browser..." = "Open Store in Browser...";
"Cancel" = "Cancel";